<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <ProgressBar
        android:id="@+id/progressBar1"
        style="@style/AppTheme.NoActionBar"
        android:layout_width="50dp"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:layout_gravity="center_horizontal"
        android:indeterminateTint="#1BA5F1"/>

    <TextView
        android:id="@+id/progressBar_tx"
        android:layout_width="100dp"
        android:gravity="center"
        android:layout_height="wrap_content"
        android:layout_below="@+id/progressBar1"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="10dp"
        android:text="加载中..."
        android:textColor="#f1f1f1"
        android:singleLine="true"
        android:ellipsize="marquee"
        android:focusableInTouchMode="true"
             android:focusable="true"/>
</RelativeLayout>